{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 6415,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-05-22T13:32:15",
  "published_at_display": "22 May 2026, 13:32 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "Ukrainian drone strike on a college dorm in Russian‑occupied Starobilsk killed four and wounded at least 35, while Russian drones also hit residential areas in Kherson.",
  "title": "Ukraine strike on Starobilsk dormitory kills four in occupied Luhansk",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/22/ukraine-strike-on-starobilsk-dormitory-kills-four-in-occupied-luhansk/"
}